package com.yihu.jw.entity.care.device;


import com.yihu.jw.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by Bing on 2021/10/20.
 */
@Entity
@Table(name = "ys_device")
public class YsDeviceDo extends IdEntity {

    private String deviceSn;
    private Integer configId; //配置编号

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn;
    }

    public Integer getConfigId() {
        return configId;
    }

    public void setConfigId(Integer configId) {
        this.configId = configId;
    }
}
